Listado de flashcards que funcionan con la actualizacion 1.4.3 de la Nintendo DS

Comparte:

Si teneis flashcards en vuestras consolas DSi y os aparece la nueva actualizacion a 1.4.3, no actualiceis hasta comprobar que vuestro cartucho dispone de un nuevo parche para funcionar correctamente, sino, no os cargaran los juegos. Algunos Team’s de desarrollo tardan mas o menos tiempo en publicar la actualizacion correspondiente, y algunos no lo hacen nunca.

No dispongo de las webs de todos los cartuchos, buscar por google la pagina OFICIAL del cartucho correspondiente para descargar la actualizacion, tambien en muchos modelos podeis encontrar la direccion de la pagina impresa en la pegatina del cartucho.

Confirmado que tarjetas funcionan en DSi 1.4.3:
*CycloDSi (funcionando en DSi-Mode)
*R4iDSN 3DS
*R4i Gold 3DS
*R4i Gold.cn (nueva revision de hardware — v1.4.1 sticker)
*Supercard dstwo
*Iplayer
*iSmart MM
*R4i3D
*R4i SDHC Dual Core (White)
*R4i SDHC RTS-Lite (Silver)
*Acekard 2i
*Dsone
*Ezvil
*Ace3ds
* R4i-SDHC

Tarjetas bloqueadas:
*R4i Gold.cn (antigua revision de hardware — v1.4 label)
*M3izero
*Dstti

Teneis mas informacion en este foro de elotrolado, donde van publicando y dando informacion actualizada sobre el tema.

Fuente: elotrolado.net

MuR3

1984 | ASTURIAS | INFORMATICO | RETRO-GAMER | BLOGGER | YOUTUBER

2 comentarios en «Listado de flashcards que funcionan con la actualizacion 1.4.3 de la Nintendo DS»

Responder a alex Cancelar la respuesta

Tu dirección de correo electrónico no será publicada.

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.